{
  "paths": [
    {
      "_path": "lib/R/library/osmdata/CITATION",
      "path_type": "hardlink",
      "sha256": "a9890caa1dcea7093cfa1c3dc5bd1e185af09c8adcb6abefe7ed5f3db068096f",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/R/library/osmdata/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7ea47919b67b0c06bc7faf4e075232e914cb06088d07453822c8c29b1a6e7ba0",
      "size_in_bytes": 2284
    },
    {
      "_path": "lib/R/library/osmdata/INDEX",
      "path_type": "hardlink",
      "sha256": "b4e0c81583d506420e9fa366b028d9efd417802eb82bbe8b178d47f3d2dc0f7e",
      "size_in_bytes": 2153
    },
    {
      "_path": "lib/R/library/osmdata/MD5",
      "path_type": "hardlink",
      "sha256": "9ff84d012727a2758035a1bbdb2b861984ad108f34a5fc918b090ff4cf9cac5f",
      "size_in_bytes": 3801
    },
    {
      "_path": "lib/R/library/osmdata/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "31df891773cc632cbe589a3323c6b3bdc3fc4fd77eeb203595a5a47f0a01b587",
      "size_in_bytes": 1185
    },
    {
      "_path": "lib/R/library/osmdata/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/osmdata/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "286463128cb136dd16714e2878873cb24fdcf6f26d44dbebcbba897610e88258",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/R/library/osmdata/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e7cff9331e26fd4afe2283773a81b8e2f80a0c8616a6ea49ac8edb2fb529c67e",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/R/library/osmdata/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a0841dee54da44b8929dbb446ec118de4f7f09f2d884557f3c620be554d2223e",
      "size_in_bytes": 588
    },
    {
      "_path": "lib/R/library/osmdata/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5d42190b8c13812ad3985461becb58f02ae7f3c85eee5c15c849f3540a756846",
      "size_in_bytes": 1667
    },
    {
      "_path": "lib/R/library/osmdata/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "4376cdc03f40a8d2150d16e36d2f56cad498f743872095a943ec01a77f126913",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/R/library/osmdata/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "464dc5095b6f75d0e3925e8bddae45ba2badbfad93b0010af5651516cbe3a27e",
      "size_in_bytes": 928
    },
    {
      "_path": "lib/R/library/osmdata/NEWS.md",
      "path_type": "hardlink",
      "sha256": "76541f61777a8f8ecf412a7438b727203287261a63c4044dff1279715fa28b21",
      "size_in_bytes": 6885
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata.rdb",
      "path_type": "hardlink",
      "sha256": "04c70b96561b6cde1ddff2ffd028fb62a14a32e1e64e720dbb63dc9815972606",
      "size_in_bytes": 129155
    },
    {
      "_path": "lib/R/library/osmdata/R/osmdata.rdx",
      "path_type": "hardlink",
      "sha256": "48b62d544d523eae54bd2af320ecfa5cc2b254ba70c36e1655d38d8671c653da",
      "size_in_bytes": 1567
    },
    {
      "_path": "lib/R/library/osmdata/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f2c8790dae3b06718c6899c53b728d0445355bf6fffe65676feda755837c9c40",
      "size_in_bytes": 2852
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.R",
      "path_type": "hardlink",
      "sha256": "1f802f66639a306100e9822ee01f807623630d396dfd7ffdd941fd7d1fdda612",
      "size_in_bytes": 1701
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.Rmd",
      "path_type": "hardlink",
      "sha256": "edd193e37879f956e73f2765e53ae2c0dfba4390c9763265b2cd946ec8c5f4f6",
      "size_in_bytes": 15712
    },
    {
      "_path": "lib/R/library/osmdata/doc/osm-sf-translation.html",
      "path_type": "hardlink",
      "sha256": "bd11c6ec944f1c65b3007fe9a5c9695b6f884139cd4f3673f94b531a7b198b89",
      "size_in_bytes": 1214844
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.R",
      "path_type": "hardlink",
      "sha256": "be0c5179a86942b8ec43c90301118cb2885c3322be2eb8214aa99a08b0ce3c89",
      "size_in_bytes": 3978
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.Rmd",
      "path_type": "hardlink",
      "sha256": "204132f733fac6ea222193b6eee795511eefc20ec4610a45e097f93dcaacaa7f",
      "size_in_bytes": 7912
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata-sc.html",
      "path_type": "hardlink",
      "sha256": "c858ab1330f999828da806b5a59f028edb6385a825435d16d30e33d2a0f4ce57",
      "size_in_bytes": 1203540
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.R",
      "path_type": "hardlink",
      "sha256": "ee7453246ba4aed17744f9bb1302ce08798a77e113322204aad1b148afc36fe6",
      "size_in_bytes": 15277
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.Rmd",
      "path_type": "hardlink",
      "sha256": "7da3c52111f9c0b8cee179732245c3353c4f8dfe0c122148d528a389831034af",
      "size_in_bytes": 37379
    },
    {
      "_path": "lib/R/library/osmdata/doc/osmdata.html",
      "path_type": "hardlink",
      "sha256": "f1712d62c1a0816e9b1ef2a1b159f1c02d4928ca1f4d1a78a136457809c0d363",
      "size_in_bytes": 1270251
    },
    {
      "_path": "lib/R/library/osmdata/doc/query-split.R",
      "path_type": "hardlink",
      "sha256": "3564519828d1e90e752aa47a07a8446f8cf65dd8fd4aab57f5c5c65877a1f743",
      "size_in_bytes": 3011
    },
    {
      "_path": "lib/R/library/osmdata/doc/query-split.Rmd",
      "path_type": "hardlink",
      "sha256": "8fe60988082f977a435644e7eba2d9cb893bed8336b3870b086136728eb0701e",
      "size_in_bytes": 5372
    },
    {
      "_path": "lib/R/library/osmdata/doc/query-split.html",
      "path_type": "hardlink",
      "sha256": "ca7d5efe20e1a32438f5ee06a0fbe3655733090fe28d8b4870f3aa1cb223592a",
      "size_in_bytes": 1200826
    },
    {
      "_path": "lib/R/library/osmdata/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "9793265ae55269df15e9ad691bcbe3285f654ce6663917ba11e40d00501c68b0",
      "size_in_bytes": 430
    },
    {
      "_path": "lib/R/library/osmdata/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "267f151edc56c09a394266fc28295cdcce8582a22ebafe79d481743312070bb6",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/R/library/osmdata/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "474dbe30b5284edca82d7c98fcf70f2ea7fc966f2140813bb252c120482ba3a9",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/osmdata/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "420071a22b5be4d7b3257f298d09e2366b591b8ad76ffd8f50ea22b8460c21c1",
      "size_in_bytes": 99813
    },
    {
      "_path": "lib/R/library/osmdata/help/figures/title.png",
      "path_type": "hardlink",
      "sha256": "8cbc37bfabbc4a201ce5216cad5f358125d5db0288c8ca656c5364ffd2207b6d",
      "size_in_bytes": 113808
    },
    {
      "_path": "lib/R/library/osmdata/help/osmdata.rdb",
      "path_type": "hardlink",
      "sha256": "a421f3cf728f005f8ecec158cbfc4b5b62a704f2f1c636f262b843090c99722b",
      "size_in_bytes": 74373
    },
    {
      "_path": "lib/R/library/osmdata/help/osmdata.rdx",
      "path_type": "hardlink",
      "sha256": "8c239be97aed3c1abeb18e5f655344d7ee94d237cf908a85676c0fb594c4338f",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/R/library/osmdata/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "13614f0bfba1151691727e92aab99439bc2a7257d84cd655032d6287ed238f74",
      "size_in_bytes": 381
    },
    {
      "_path": "lib/R/library/osmdata/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "52d9ae3a9e972a89969adc9d135eed1effe8ef589867ecb2139c1d1078b76059",
      "size_in_bytes": 5184
    },
    {
      "_path": "lib/R/library/osmdata/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/osmdata/html/add_osm_feature.html",
      "path_type": "hardlink",
      "sha256": "f2eef2c96043211fa02086ed1f3a88cec39e227d3ea05796f887d1217c7f9e56",
      "size_in_bytes": 4986
    },
    {
      "_path": "lib/R/library/osmdata/html/add_osm_features.html",
      "path_type": "hardlink",
      "sha256": "9e40deaf5a19edcb7c6524e60ef87f2a6d9938cbad5d444dc322ca46f623f95e",
      "size_in_bytes": 3778
    },
    {
      "_path": "lib/R/library/osmdata/html/available_features.html",
      "path_type": "hardlink",
      "sha256": "8ff17c7425ebdcfd05738d893cca35a6efae2aa9c2498b8648e1ecdca6c3f75e",
      "size_in_bytes": 1326
    },
    {
      "_path": "lib/R/library/osmdata/html/available_tags.html",
      "path_type": "hardlink",
      "sha256": "3b2952f547467fca51845b0d548d8ed0e623bf0c6a6a5bbbfe860befc7cea0de",
      "size_in_bytes": 1518
    },
    {
      "_path": "lib/R/library/osmdata/html/bbox_to_string.html",
      "path_type": "hardlink",
      "sha256": "2192332e772de1217a2adcec12fb14e5155e08bc03d14e8d6c252edb91d8ce29",
      "size_in_bytes": 2219
    },
    {
      "_path": "lib/R/library/osmdata/html/get_overpass_url.html",
      "path_type": "hardlink",
      "sha256": "ed547212f57a78d13db145f53e407c33f3c437d18877365a4c351878749a4085",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/R/library/osmdata/html/getbb.html",
      "path_type": "hardlink",
      "sha256": "2be561344fc06320bdf4181a65c9fa6f0ac25ee96b1f38d2ddcc37afb2947e26",
      "size_in_bytes": 6060
    },
    {
      "_path": "lib/R/library/osmdata/html/opq.html",
      "path_type": "hardlink",
      "sha256": "85010f3cc4ed97b10c38e57ff87c68af612c47b1d3387c1c2982741908305ad3",
      "size_in_bytes": 5338
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_around.html",
      "path_type": "hardlink",
      "sha256": "e84a60e9870d18b1c1dc3492608276f7c19e8a78396679b7d3ef4189a01b61f8",
      "size_in_bytes": 3007
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_enclosing.html",
      "path_type": "hardlink",
      "sha256": "71dfb5c6c9b6453f14cd050da1552ccbe50842531414d98220ff47f5494130d4",
      "size_in_bytes": 3175
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_osm_id.html",
      "path_type": "hardlink",
      "sha256": "d7f6fdfc8451192e413e43b0d266e3c9461a62296f357d324ee0580a96a5d27c",
      "size_in_bytes": 3336
    },
    {
      "_path": "lib/R/library/osmdata/html/opq_string.html",
      "path_type": "hardlink",
      "sha256": "ab3a63dfc94205dc3d710a247b6faf60b68749fe13a3945edddb39d1d64ae42c",
      "size_in_bytes": 1886
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_elevation.html",
      "path_type": "hardlink",
      "sha256": "ae0a33d4aa60f0b7bbe4893a89463479f7a90189863c35ada2429e488d371b2d",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_lines.html",
      "path_type": "hardlink",
      "sha256": "bcf3fb9ee750184c6f02f4cda7833bf77420ad31f71b3573497e0bd7fbff4783",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_multilines.html",
      "path_type": "hardlink",
      "sha256": "ab09ca3fcdbd6ba68d0af9762302a80e9c7ed3a5eb5e19e460feb946cb736a06",
      "size_in_bytes": 2538
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_multipolygons.html",
      "path_type": "hardlink",
      "sha256": "3a77af48a44c2e49ffcfe2e8c4aba6de36cf95ff7f6332b5f155af63d7545a8c",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_points.html",
      "path_type": "hardlink",
      "sha256": "3482bece87490010158bd55261ffff77f718a9d0db81b10ee3da06d981ed1672",
      "size_in_bytes": 1997
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_poly2line.html",
      "path_type": "hardlink",
      "sha256": "8b8e99fa23201fe993aa69a445507bc70b1970763cfb011a68c07731df5bf8f5",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/R/library/osmdata/html/osm_polygons.html",
      "path_type": "hardlink",
      "sha256": "5cefc5446cc88cc7d6834f5adafa6669432913568da2b29581d9aa12807d639f",
      "size_in_bytes": 2221
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata.html",
      "path_type": "hardlink",
      "sha256": "10f67bf974165f78bd9e99389f21c49fa6cc0a809d9ec5ad3c825ce07bfb3d84",
      "size_in_bytes": 5153
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sc.html",
      "path_type": "hardlink",
      "sha256": "adb1f2586ce9e53b13885a5bbafe086846c65c32a287c2543e3e05b17c5f469b",
      "size_in_bytes": 2607
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sf.html",
      "path_type": "hardlink",
      "sha256": "e800e4ce64f39e9ffe9bb110494bcb550b9160e01464bd8f0f0170eb4520d970",
      "size_in_bytes": 2635
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_sp.html",
      "path_type": "hardlink",
      "sha256": "c39ae1ac1234bca135f082e6197065289b398aee29f229f0edbffa2cfba99707",
      "size_in_bytes": 2456
    },
    {
      "_path": "lib/R/library/osmdata/html/osmdata_xml.html",
      "path_type": "hardlink",
      "sha256": "dc6907cc886f6bd18ac4e1de260294f24e62788a55e4b42daf0d0c5db3cde0c2",
      "size_in_bytes": 2595
    },
    {
      "_path": "lib/R/library/osmdata/html/overpass_status.html",
      "path_type": "hardlink",
      "sha256": "1ed08e8387520d5c027eb6e58a2086a386db29980b78a0933109810c2e158a67",
      "size_in_bytes": 1801
    },
    {
      "_path": "lib/R/library/osmdata/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "438a9dd2e378f56854fd6d4b7ee04f8e0a27444719c0829fd5536a491f31b813",
      "size_in_bytes": 758
    },
    {
      "_path": "lib/R/library/osmdata/html/set_overpass_url.html",
      "path_type": "hardlink",
      "sha256": "db21571a01b37e89354a51c0249acee68fa67fad9ed177fc7afb5803107f418d",
      "size_in_bytes": 2145
    },
    {
      "_path": "lib/R/library/osmdata/html/trim_osmdata.html",
      "path_type": "hardlink",
      "sha256": "dcc938cbebe6f879d797ae5e10fc687a4efb4f3368faf7366b92a304bf679b84",
      "size_in_bytes": 3128
    },
    {
      "_path": "lib/R/library/osmdata/html/unique_osmdata.html",
      "path_type": "hardlink",
      "sha256": "fb68ab7bb2f001e749d8df493e0cff58eb0f67b0bff5ea63278d4f521d84be1f",
      "size_in_bytes": 1975
    },
    {
      "_path": "lib/R/library/osmdata/html/unname_osmdata_sf.html",
      "path_type": "hardlink",
      "sha256": "f704d95fe76f6a3bc5ea8af1d03fd6c69403c4d7de80080959252ca4954d4521",
      "size_in_bytes": 2427
    },
    {
      "_path": "lib/R/library/osmdata/httptest2/redact.R",
      "path_type": "hardlink",
      "sha256": "b48623c658023eb20f881f016f4f1ad8bb51f8e4bccea8e342bb2d7fafa35745",
      "size_in_bytes": 1256
    },
    {
      "_path": "lib/R/library/osmdata/libs/x64/osmdata.dll",
      "path_type": "hardlink",
      "sha256": "745eaa56adb69d730e426bf13e76381c74b951666e7c5aab6eb5ffb0568bbdf0",
      "size_in_bytes": 398848
    }
  ],
  "paths_version": 1
}